
  .budget_friendly {
           width: 100%;
    background: #D3FBFD;
    padding: 2% 0px;
    margin-top: 5px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }

    .budget_title h3 {
        text-align: center;
        font-size: 24px;
        line-height: 30px;
        font-weight: 700;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: var(--font-fm2);
    }

    .budget_title p {
        text-align: center;
        font-size: 20px;
        font-weight: 500;
        line-height: 30px;
    }

    .discount-container {
        display: flex;

        background: url('../images/white.png');

        padding: 15px 30px;
        border-radius: 8px;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
        align-items: center;
        position: relative;
        flex-direction: column;
    }

    .discount_box {
        display: flex;
        flex-direction: row;
        margin-top: 2%;
        gap: 9px;
    }

    .discount-card {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 0 15px;
        position: relative;
    }

    .discount {
        padding: 3% 2%;
    }

    .extra-label {
        background-color: #FBF603;
        color: #000000;
        font-size: 14px;
        font-weight: bold;
        padding: 2px 10px;
        border-radius: 4px;
        margin-bottom: 5px;
        letter-spacing: 0.5px;

        transform: translateY(-5px);
    }


    .off-amount {
        font-size: 40px;
        font-weight: 900;
        color: #000000;
        line-height: 1;
        margin-left: calc(100% / 7);
    }

    .off-amount .currency {
        font-size: 20px;
        font-weight: 900;
        position: absolute;
        left: 5%;
        top: 24%;
    }

    .off-text {
        font-size: 24px;
        font-weight: 900;
        color: #000000;
        margin-bottom: 10px;
    }


    .haul-amount {
        font-size: 10px;
        color: #000000;
        letter-spacing: 0.5px;
        font-weight: bold;
        opacity: 0.8;
    }


    .discount-separator {

        height: 100px;
        background-color: black;

        padding: 0px 2px;
    }


    .arrow-button-container {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 9px;
    }

    .arrow-button {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 46px;
        height: 22px;
        border: 2px solid #000000;
        border-radius: 20px;
        color: #000000;
        text-decoration: none;
        font-size: 24px;
        font-weight: bold;
        line-height: 1;
        background: #ffff;
        transition: background-color 0.3s;
    }

    .arrow-button:hover {
        background-color: #f0f0f0;
    }


    /* trend box */

    .trend_container {
        display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding: 0% 2%;
    gap: 5px;
    }

    .trend_box {
        height: 200px;
          width: 57%;
        border-radius: 10px;
        background: #FFFC01;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        padding: 0px 5%;
    }

    .d_{
        display: flex;
        /* flex-direction: column; */
        gap: 10px;
        justify-content: center;
        align-items: center;        
    }
  

    .trend_box h3 {
        font-weight: 700;
        font-size: 42px;
        font-style: normal;
        line-height: 30px;
        color: #202020;
        font-family: "Poppins", sans-serif;
    }

    #p_price {
        font-weight: 900;
        font-size: 42px;
        font-style: normal;
        line-height: 30px;
        color: #202020;
        font-family: "Poppins", sans-serif;

    }



    .trend_box h5 {
        font-size: 24px;
        font-weight: 500;
        line-height: 30px;
        color: #202020;
        letter-spacing: -0.21px;
    }

    .trend_box p {
        font-size: 25px;
        display: flex;
        margin-top: -1px;
        font-weight: 700;
    }


    .trend_box>span {
        line-height: 41px;
        line-height: 41px;
        font-size: 30px;
        font-weight: 700;
        font-family: var(--font-fm2);
        vertical-align: middle;
        display: flex;
        text-emphasis: "";
        align-self: anchor-center;
    }


    @media screen and (max-width: 780px) {
        .discount-container {
            flex-direction: column;
            display: flex;
        background: url('../images/white.png');
        padding: 15px 1px;
        border-radius: 8px;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
        align-items: center;
        position: relative;
        flex-direction: column;
        }
.d_{
    flex-direction: column;
}
          .trend_box {
        height: 186px;
        width: calc(100% / 2);
        border-radius: 10px;
        background: #FFFC01;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        padding: 0px 3%;
    }

        .off-amount {
            font-size: 30px;
            margin-left: 0;
        }

        .off-amount .currency {
                    font-size: 20px;
        left: 11px;
        top: 19%;
        }

        .off-text {
            font-size: 18px;
        }

        .haul-amount {
            font-size: 8px;
        }

        .trend_box {
            width: 100%;
            margin-bottom: 10px;
        }
        
    }